body {
    /*font-family: 'Roboto', sans-serif;*/
    font-family: "Times New Roman", serif!important;
}

/* Dropdown styles */
.dropdown {
    opacity: 0;
    transition: opacity 0.3s ease; /* Appear duration */
    visibility: hidden;
}

.dropdown.show {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.7s ease; /* Disappear duration */
}

.section-heading .heading-sub-title{
    color: #f2a14b;
    font-size:25px;
    margin-left:40px;    
}

.section-heading .heading-sub-title::before {
    position: absolute;
    z-index: 1;
    content: "";
    height: 2px;
    width: 30px;
    background-color: #f2a14b;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .btn-yellow {
    overflow: hidden;
    position: relative;
    z-index: 1;
    padding: 11px 30px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border: 0;
    font-weight: 600;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    background-color: #f2a14b;
    color: #ffffff;
    font-size: 17px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-shadow: none;
    user-select: none;
  }

  .btn-yellow:hover{
    background:#124fdf;
  }

  .input1{
    font-size: 16px;
    padding-right: 15px;
    padding-left: 15px;
    color: #1c1b1b;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 1px solid #dddddd;
    background-color: transparent;
  }

  .knownUsBox img{
    height:150px;
  }


  /* ===================Area=====of=====practice=========== */

  .practice-box-layout1 {
    margin-bottom: 30px;
    text-align: center;
    padding: 54px 22px 34px;
    -webkit-box-shadow: 0 0 50px 0 rgb(0 0 0 / 5%);
    box-shadow: 0 0 50px 0 rgb(0 0 0 / 5%);
    background-color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
  }

/* ===================================================================== */
.card1{
    background: #1b3452;
    margin-top: -200px;
   }

.card1 p{
    color: #fff;
   }

.card2 {
    background-color: transparent;
    border: 1px dashed rgba(253, 254, 255, 0.589);
    cursor: pointer;
    height: 200px;
}

.card2:hover{
    background-color:#fff;
}

.card2:hover h3{
    color: #024aa1;
}

.card2:hover p{
    color: #024aa1;
}

.card2 .fas{
    font-size: 33px;
    margin-bottom:20px;
}

.card2 h3{
    color: #ebf4ff;
    font-size: 23px;
    margin-bottom:10px;
}

.card2 p{
    color: #ebf4ff;
    font-size: 17px;
    margin-bottom:10px;
}
/* ==========Card3================ */
.card3 {
    background-color: #fff;
    border: 1px solid rgba(253, 254, 255, 0.589);
    cursor: pointer;
    height: 180px;
    transition: all 0.4s ease-in;
}

.card3 .fas{
    font-size: 33px;
    margin-bottom:20px;
}

.card3 h3{
    color: #024aa1;
    font-size: 17px;
    margin-bottom:10px;
}

.card3 p{
    color: #024aa1;
    font-size: 14px;
    margin-bottom:10px;
}

.card3:hover{
    background-color:#024aa1;
}

.card3:hover h3{
    color: #ffffff;
}

.card3:hover p{
    color: #fff;
}


/* =============mobile===sidebar========== */
/* Custom animation for sliding in */
@keyframes slide-in {
    0% {
      transform: translateX(-100%);
      opacity: 0;
    }
    100% {
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  /* Custom animation for sliding out */
  @keyframes slide-out {
    0% {
      transform: translateX(0);
      opacity: 1;
    }
    100% {
      transform: translateX(-100%);
      opacity: 0;
    }
  }
  
  /* Classes for sliding in and out */
  .slide-in {
    animation: slide-in 0.3s forwards;
  }
  
  .slide-out {
    animation: slide-out 0.3s forwards;
  }
  